@charset "utf-8";

/* ================ Style ================= */
.css_sp_only {
	display:none!important;
}

.css_tab_only {
	display:none!important;
}

.css_pc_only {
	display:block!important;
}

.spOnly{
	display: none;
}

#xmas_cpn #wrapper .section {
	margin:0 auto;
	max-width:960px;
	min-width: 960px;
	line-height:1.5;
}

/* #sec_head
----------------------- */
#sec_head {
	margin:0 auto;
	padding:38px 0 0;
	width:100%;
	max-width:1300px;
	min-height:640px;
	background:url(../img/sec_head_bg01_pc.jpg) no-repeat center top;
	background-size:1400px auto;
}

#wrapper{
	padding-bottom: 112px;
}

.tac{
	font-size: 16px;
}

.topLead{
	font-size: 24px;
	line-height: 2;
	padding: 56px 0 0;
}


.h2_ttl{
	font-size: 46px;
	margin-bottom: 8px;
	margin-top: 48px;
}

.h2_ttl span{
	display: block;
	margin-bottom: 8px;
	font-size: 36px;
}

.h2_ttl span.small{
	font-size: 30px;
}

.h2_ttl + p{
	font-size: 24px;
	margin-bottom: 32px;
}

.h2_ttl + p + img{
	margin-bottom: 48px;
}

.box3{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: center;
}

.box3 .detail{
	width: 50%;
	padding: 0;
	border: none;
}

.box3 .detail div{
	display: block;
	margin: 0;
	margin-top: 8px;
}

.detail{
	margin-bottom: 30px;
}

.detail + .detail{
	border-left: none;
}

.annotation{
	margin: 0 0 44px;
}

.desc{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	padding-left: 40px;
	margin-bottom: 86px;
}

.desc p{
	text-align: left;
	padding-left: 46px;
	font-size: 16px;
}

.box2{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-ms-align-items: stretch;
	align-items: stretch;
	justify-content: space-between;
	margin-bottom: 102px;
}

.box2 > div{
	width: calc((100% - 20px) / 2);
	position: relative;
}

.box2 .mapping{
	position: absolute;
	left: 68px;
	top: 36px;
}

.box2 .h2_ttl{
	font-size: 36px;
}

.box2 .h2_ttl span{
	font-size: 30px;
}

.box2 .h2_ttl + p{
	font-size: 20px;
}

.box2 .desc{
	display: block;
	padding: 0;
	margin: 0;
}

.box2 .desc p{
	padding: 0;
	text-align: center;
}

#wrapper h3{
	font-size: 20px;
	margin-bottom: 12px;
}

.list{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	-webkit-flex-flow: wrap;
	-ms-flex-flow: wrap;
	flex-flow: wrap;
	margin-top: 52px;
}

.list_fck{
	margin-top: 52px;
}

.list_fck ul{
	display: grid;
	grid-template-columns: repeat(2,1fr);
	margin-top: 0;
}

.list li{
	font-size: 14px;
	margin-bottom: 34px;
	padding-left: 78px;
	padding-top: 10px;
}

.list li .mapping{
	left: 28px;
}


.alert{
	font-size: 12px;
}

.list li > img{
	top: -20px;
}

.box2 .annotation{
	margin-bottom: 64px;
}

.rounded-corner {
  background-color: #cfb182;
  width: 300px;
  height: 100px;
  color: #FFFFFF;
	font-size: 24px;
	border-radius: 30px;
}